Back to LanguageTool Homepage - Privacy - Imprint

Google Doc plugin

Seems there is a translation or truncation issue in the plug-in; I get the text:

Excuses, Google Docs website wordt niet ondersteund door deze extensie. Installeer s.v.p. deze extensie die geoptimaliseerd is voor Google Docs in plaats Gebruik na installatie het menu ‘Add-on’ in Google Docs voor toegang tot deze extensie.

Looks like 2 texts crashed into eachother

When looking at the German translation, the text looks okay to me. Could you send a correction?

The first part is clear to me, the second is not.

First part:
Excuses, Google Docs website wordt niet ondersteund door deze extensie. Installeer s.v.p. deze extensie die geoptimaliseerd is voor Google Docs.

Second part could be:

Gebruik na installatie het menu ‘Add-on’ in Google Docs voor toegang tot deze extensie.

Actually, the first part seems to be auto-translated (poorly).

Thanks, will be fixed in the next add-on release.